* {
margin: 0;
padding: 0;
}

@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
src: local('Roboto'), local('Roboto-Regular'), url(fonts/Roboto.woff) format('woff');
}

body {
background-color: #ffffff;
font-family: 'Roboto', sans-serif;
font-size: 16px;
}

h1 {
font-size: 150%;
margin: 10px 0 10px 0;
clear: both;
}

h2 {
font-size: 125%;
margin: 30px 0 10px 0;
clear: both;
}

h3 {
font-size: 110%;
margin: 30px 0 10px 0;
clear: both;
}

p {
font-size: 100%;
margin: 0 0 15px 0;
line-height: 1.7em;
}

img {
border: none;
}

br {
clear: both;
}

.bold {
font-weight: bold;
}

.red {
color: #bb0000;
}

.item {
margin: 10px 0 10px 15px;
}

.description {
margin: 0 0 20px 0;
}

.source {
font-style: italic;
color: #000;
}

.step {
font-size: 110%;
font-weight: bold;
text-decoration: underline;
}

.fiverr_service {
width: 300px;
height: 200px;
}

#introlink {
color: #4080c0;
font-size: 18px;
text-decoration: none;
}

#introlink:hover {
color: #bb0000;
font-size: 18px;
background: #f7f7f7;
}

.popularlink {
color: #222222;
font-size: 22px;
text-decoration: none;
border-bottom: 1px dashed #cccccc;
}

.popularlink:hover {
color: #bb0000;
font-size: 22px;
background: #f7f7f7;
}

.outlink {
color: #bb0000;
font-size: 40px;
text-decoration: none;
border-bottom: 1px dashed #000000;
}

.outlink:hover {
color: #000000;
font-size: 40px;
text-decoration: none;
border-bottom: 1px dashed #555555;
}

.resource {
color: #4080c0;
font-size: 18px;
text-decoration: none;
}

.resource:hover {
color: #bb0000;
font-size: 18px;
background: #f7f7f7;
}

.newlink {
color: #bb0000;
font-size: 18px;
font-weight: bold;
text-decoration: none;
border-bottom: 1px solid #aaaaaa;
}

.newlink:hover {
color: #5080aa;
font-size: 18px;
font-weight: bold;
text-decoration: none;
border-bottom: 1px dashed #555555;
}

.otherlink {
color: #000000;
font-size: 18px;
text-decoration: none;
margin: 0 10px 0 10px;
}

.otherlink:hover {
color: #bb0000;
font-size: 18px;
text-decoration: none;
border-bottom: 1px solid #000000;
margin: 0 10px 0 10px;
}

.contact {
color: #000000;
text-decoration: none;
border-bottom: 1px dashed #555555;
}

.contact:hover {
color: #bb0000;
background: #f7f7f7;
}

.skip {
display: inline;
color: #bb0000;
border-bottom: 1px solid #aaaaaa;
cursor: pointer;
}

.skip:hover {
display: inline;
color: #5080aa;
border-bottom: 1px dashed #555555;
cursor: pointer;
}

#container {
margin: 0 auto;
max-width: 1000px;
background: #ffffff url('images/headerbg.png') no-repeat scroll top left;
padding-bottom: 200px;
}

#header {
padding: 20px 0 25px 10px;
font-weight: bold;
}

#sitename {
font-family: Impact, Arial, Verdana;
color: #ff6600;
font-size: 45px;
letter-spacing: 1px;
text-shadow: #000000 1px 1px 1px;
}

#caption {
color: #959595;
font-size: 25px;
letter-spacing: -1px;
margin: -5px 0 0 2px;
text-shadow: #cccccc .40px .40px .40px;
}

#logo {
margin: 0 0 0 5px;
}

#navigation {
background: transparent url('images/navbg.png') repeat-x scroll bottom left;
border-top: 1px solid #d65600;
height: 78px;
box-shadow: -10px 0 10px -10px #f7f7f7 inset, 10px 0 10px -10px #f7f7f7 inset;
border-radius: 10px 10px 0 0;
}

#navigation ul {
position: relative;
list-style: none;
margin: 0 0 0 10px;
top: 0;
}

#navigation ul li {
display: block;
float: left;
}

#selected {
background: transparent url('images/navright.png') no-repeat scroll bottom right;
position: relative;
top: -1px;
}

#selected em {
background: transparent url('images/navleft.png') no-repeat scroll bottom left;
display: block;
height: 25px;
color: #ff6600;
font-size: 1.05em;
font-weight: bold;
border-bottom: none;
text-decoration: none;
padding: 17px 20px 10px 20px;
cursor: text;
}

#navigation ul li a {
display: block;
float: left;
height: 25px;
color: #ffffff;
font-size: 1.05em;
font-weight: bold;
border-bottom: none;
text-decoration: none;
margin: 10px 10px 10px 10px;
padding: 5px;
}

#navigation ul a:hover {
background: transparent url('images/arrow.gif') no-repeat scroll bottom center;
color: #444444;
}

#maincontent {
padding: 0 10px 20px 10px;
}

#maintable {
width: 100%;
background-color: #f6f6f6;
border: 0;
margin: 5px 0 25px 0;
}

#leftcell {
background-color: #f6f6f6;
border: 0;
padding: 5px;
}

#splashimage {
display: block;
border: 10px solid #ffffff;
}

#splashborder {
border: 1px solid #dddddd;
}

#rightcell {
width: 100%;
background-color: #ffffff;
border-top: 5px solid #f6f6f6;
border-left: 1px solid #f6f6f6;
border-right: 5px solid #f6f6f6;
border-bottom: 5px solid #f6f6f6;
vertical-align: top;
}

#introcaption {
font-size: 30px;
color: #555555;
font-weight: bold;
background: transparent url('images/bgpattern.gif') repeat-x;
border-bottom: 2px solid #f6f6f6;
padding: 15px 0 15px 0;
text-align: center;
overflow: hidden;
}

#introcaption em {
color: #ff8040;
}

#introcontent {
color: #000000;
font-size: 18px;
line-height: 1.8em;
padding: 10px 5px 0 15px;
}

#introsubmit {
color: #4080c0;
padding: 15px 5px 0 15px;
}

#popularheader {
background: transparent url('images/bgpattern.gif') repeat-x;
font-size: 25px;
border-bottom: 1px solid #eeeeee;
margin: 0 0 10px 0;
padding: 8px 0 8px 0;
}

#popularbgspan {
background: transparent url('images/popularbanner.gif') no-repeat;
padding: 8px 5px 8px 40px;
}

#popularintro {
font-size: 16px;
padding: 0 0 0 10px;
}

#popularcontent {
line-height: 1.5em;
margin: 0 0 20px 0;
}

.popularitem {
display: block;
margin: 10px 20px 50px 20px;
clear: both;
}

.populartitle {
display: inline;
font-size: 130%;
}

.fireicon {
margin-right: 2px;
}

.populardesc {
font-size: 16px;
margin: 20px 0 10px 0;
}

.popularlogo {
float: left;
max-width: 200px;
max-height: 80px;
box-shadow: 4px 4px 2px 0 #cccccc;
margin: 0 30px 0 0;
}

#page_title {
color: #555;
font-size: 180%;
margin: 10px 0 0 10px;
}

#page_header {
background: transparent url('images/bgpattern.gif') repeat-x;
font-size: 25px;
border-bottom: 1px solid #eeeeee;
margin: 0 0 10px 0;
padding: 8px 0 8px 0;
}

#required_field {
color: #888;
font-size: 100%;
float: right;
margin: 0 0 10px 0;
}

#subject {
width: 97%;
color: #555555;
font-size: 110%;
margin: 0 0 20px 0;
padding: 10px;
}

.option {
padding: 5px;
}

.contact_title {
width: 95%;
background-color: #f7f7f7;
font-size: 100%;
margin: 0 0 5px 0;
}

.contact_input {
width: 95%;
font-size: 100%;
margin: 0 0 20px 0;
padding: 10px;
}

#contact_textarea {
width: 95%;
height: 100px;
margin: 0 0 10px 0;
padding: 10px;
}

#confirm {
font-size: 20px;
font-weight: bold;
text-align: center;
margin: 10px 0 10px 0;
clear: both;
}

#contact_submit {
width: 98%;
height: 50px;
background-color: #dddddd;
font-size: 16px;
font-weight: bold;
margin: 10px 0 0 0;
}

#topheader {
text-align: center;
clear: both;
}

#topheader img {
width: 100%;
height: 350px;
box-shadow: 4px 4px 2px 0 #cccccc;
}

#topinfo {
margin: 0 0 10px 0;
clear: both;
}

#updated {
font-weight: bold;
color: #000000;
margin: 10px 0 10px 0;
}

#listbox {
margin: 10px 0 0 30px;
}

.heading {
font-size: 100%;
font-weight: bold;
margin: 10px 0 5px 0;
}

.heading2 {
font-size: 130%;
margin: 10px 0 5px 0;
}

#topdate {
color: #222222;
font-size: 100%;
font-weight: normal;
margin: 5px 0 10px 0;
}

#topicinfo {
float: left;
box-shadow: 4px 4px 2px 0 #dddddd;
margin: 0 20px 20px 0;
text-align: center;
}

#topiclogo {
max-width: 200px;
max-height: 80px;
padding: 20px 0 10px 0;
}

#rightangle {
color: #0080c0;
font-size: 150%;
font-weight: normal;
padding-right: 5px;
}

#listfeatures {
margin: 20px 0 20px 0;
clear: both;
}

.features {
font-size: 100%;
font-weight: normal;
margin: 15px 0 15px 30px;
clear: both;
}

#readmore {
display: block;
text-align: center;
margin: 20px 0 20px 0;
clear: both;
}

.disclosure {
background-color: #f9f9f9;
border: 1px solid #cccccc;
font-size: 90%;
color: #222222;
text-align: center;
margin: 0 0 20px 0;
padding: 5px;
}

#disclaimer {
font-size: 100%;
color: #555555;
margin: 50px 0 0 0;
}

#important {
display: block;
background: #ffffff;
border-top: 1px solid #dbdbdb;
text-align: right;
margin: 50px 0 20px 0;
padding: 10px 0 0 0;
clear: both;
}

#footer {
display: block;
margin: 10px 0 10px 0;
text-align: center;
clear: both;
}

#copyright {
font-size: 100%;
margin: 10px 0 10px 0;
}

#statistics {
font-size: 90%;
}

/*--------------------Start Mobile--------------------*/

@media (max-width:750px){
    
h1 {
font-size: 140%;
}

h2 {
font-size: 110%;
}

h3 {
font-size: 90%;
}

p {
font-size: 110%;
line-height: 2.0em;
}

.outlink {
font-size: 30px;
}

.outlink:hover {
font-size: 30px;
}
    
a.otherlink {
font-size: 0.9em;
}

a:hover.otherlink {
font-size: 0.9em;
}

#introlink {
font-size: 22px;
}

#introlink:hover {
font-size: 22px;
}

#navigation {
box-shadow: none;
border-radius: 0;
}

#maincontent {
padding: 0 20px 20px 20px;
}

#header {
padding: 10px 0 25px 10px;
}

#sitename {
font-size: 30px;
}

#caption {
font-size: 20px;
}

#logo {
max-width: 30px;
max-height: 40px;
}

#splashimage {
display: none;
}

#selected em {
padding: 14px 20px 10px 20px;
}

#maintable {
margin: 0 0 20px 0;
}

#leftcell {
width: 0;
padding: 0;
}

#introcaption {
font-size: 25px;
}

#introcontent {
font-size: 18px;
padding: 10px 5px 0 15px;
}

#introsubmit {
margin: 0 0 20px 0;
}

#popularbgspan {
padding: 8px 5px 8px 50px;
}

.popularlink {
font-size: 20px;
}

.popularlink:hover {
font-size: 20px;
}

.populardesc {
font-size: 100%;
}

.popularlogo {
max-width: 100px;
max-height: 60px;
}

.contact_title {
width: 98%;
font-size: 120%;
}

.contact_input {
width: 92%;
height: 30px;
font-size: 150%;
}

#contact_textarea {
width: 92%;
height: 200px;
font-size: 150%;
}

#contact_submit {
font-size: 20px;
width: 96%;
}

#topheader img {
width: 100%;
height: 150px;
}

#topinfo {
margin: 0 0 10px 0;
}

#topiclogo {
max-width: 100px;
max-height: 40px;
}

#disclosure {
font-size: 80%;
margin: 10px 20px 10px 20px;
}

#copyright {
font-size: 80%;
}

#statistics {
font-size: 80%;
}

}